Subject: RE: question for you
From: "Wiese, LaNette" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Mon, 26 Feb 2007 09:33:15 -0500

We go to Finan and Schmidt for every event that we have.  They give us
coverage for only the days that are needed.  If you have any kind of
booze the insurance coverage is a little bit higher. Usually the
coverage is around $150.00 to $200.00.  We also have a year round policy
for liability that is around $1200.00.
Hope this helps.
Thanks

________________________________

From: Patty and Mike Finan [mailto:[email-masked]] 
Sent: Saturday, February 24, 2007 10:31 AM
To: Wiese, LaNette
Subject: question for you

Hi there,
 
I didn't know exactly who to start with for this question but I thought
you might know. What kind of insurance does the Chamber have for events?
In Port Hope we are looking at our coverage and I just wanted to check
in and see what we do in Port Austin. 
 
Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007
cell 989 670-8196
www.HuronCityMuseums.org